=== debian/control ===
Source: ros-kinetic-respeaker-ros
Section: misc
Priority: optional
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-dynamic-reconfigure, ros-kinetic-jsk-tools
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-respeaker-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, python-pyaudio, ros-kinetic-angles, ros-kinetic-audio-common-msgs, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-std-msgs, ros-kinetic-tf
Description: The respeaker_ros package
